[svn-commits] r32 - main
thich01 at ingres.com
thich01 at ingres.com
Tue Apr 29 06:43:24 PDT 2008
Author: thich01
Date: 2008-04-29 06:43:23 -0700 (Tue, 29 Apr 2008)
New Revision: 32
Modified:
main/README.txt
main/createdbms
main/test_env.sh
Log:
Fixing #128
Modified: main/README.txt
===================================================================
--- main/README.txt 2008-04-29 11:47:18 UTC (rev 31)
+++ main/README.txt 2008-04-29 13:43:23 UTC (rev 32)
@@ -40,9 +40,11 @@
==============================-
Run the build as above.
-source set_env.sh
+
./createdbms <2 character installation ID>
+
source test_env.sh <same installation ID>
+
ingstart (will start the dbms)
ingstop (will stop the dbms)
Modified: main/createdbms
===================================================================
--- main/createdbms 2008-04-29 11:47:18 UTC (rev 31)
+++ main/createdbms 2008-04-29 13:43:23 UTC (rev 32)
@@ -19,8 +19,8 @@
. ./set_env.sh
else
echo "Error, I cannot find the set_env.sh script"
- echo "This is required to use testit"
- echo "Please run testit from the root directory of the Ingres source"
+ echo "This is required to use createdbms"
+ echo "Please run createdbms from the root directory of the Ingres source"
exit 1
fi
Modified: main/test_env.sh
===================================================================
--- main/test_env.sh 2008-04-29 11:47:18 UTC (rev 31)
+++ main/test_env.sh 2008-04-29 13:43:23 UTC (rev 32)
@@ -1,3 +1,13 @@
+if [ -f set_env.sh ]
+then
+ . ./set_env.sh
+else
+ echo "Error, I cannot find the set_env.sh script"
+ echo "This is required to use test_env.sh"
+ echo "Please source test_env.sh from the root directory of the Ingres source"
+ exit 1
+fi
+
case $1 in
[A-Z][A-Z,0-9])
II_INSTALLATION=$1
More information about the svn-commits
mailing list